Sets the fully-specified font to use when annotating with text

- « GmagickDraw::setfillopacity

- GmagickDraw::setfontsize »

- PHP Manual
- GmagickDraw
- Sets the fully-specified font to use when annotating with text

# GmagickDraw::setfont

(PECL gmagick >= Unknown)

GmagickDraw::setfont — Sets the fully-specified font to use when annotating with text

### Description

public GmagickDraw::setfont(string `$font`): GmagickDraw

Sets the fully-specified font to use when annotating with text

### Parameters

`font`

  font name

### Return Values

The GmagickDraw object.